package com.bonus.canteen.core.report.datascreen.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class TitleValueVO {
   @ApiModelProperty("标题")
   private String title;
   @ApiModelProperty("数量/值")
   private String value;

   public String getTitle() {
      return this.title;
   }

   public String getValue() {
      return this.value;
   }

   public void setTitle(final String title) {
      this.title = title;
   }

   public void setValue(final String value) {
      this.value = value;
   }


}
